<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External CSS --> 
	<link rel="stylesheet" href="./styles/index.css">
</head>
<body>
<!-- navbar section -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">Batch 131</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Link</a>
      </li>
  </div>
</nav>
<!-- end of navbar section -->
<div class="container-fluid view-height bg-primary">
	<div class="row">
		<div class="col-1 bg-warning col-height border"></div>
		<div class="col-2 bg-warning col-height border"></div>
		<div class="col-3 bg-warning col-height border"></div>
	</div>
</div>

<div class="row border row-height">
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
	<div class="col-1  border border-warning"></div>
</div>

<div class="row row-height border border-danger">
	<div class="col-xl-12 border border-dark"></div>
</div>
	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>